import React from 'react';
export default function GifBox(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M120-120v-720h720v720zm60-60h600v-600H180zm272-180h48v-240h-48zm-212 0h152v-120h-48v72h-56v-144h104v-48H240zm320 0h48v-84h70v-48h-70v-60h112v-48H560zM180-180v-600z" })));
}
